*{box-sizing: border-box;}
html,body{
	margin: 0px;
	padding: 0px;
	direction: rtl;
	font-family: 'Noto Kufi Arabic',serif;
}
body{
	background: #11375c url(../image/bg.png) top center no-repeat;
	background-repeat: no-repeat;

}

.navbar{
	margin-bottom: 0px;
	padding: 0px 20px 0px 20px;
	border-radius: 4px 4px 0px 0px;
	-moz-border-radius: 4px 4px 0px 0px;
	-webkit-border-radius: 4px 4px 0px 0px;
	
	/* Background color and gradients */
	
	background-color: #616975;
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(114, 122, 134)),to(rgb(80, 88, 100)));
	background-image: -webkit-linear-gradient(top, rgb(114, 122, 134), rgb(80, 88, 100));
	background-image: -moz-linear-gradient(top, rgb(114, 122, 134), rgb(80, 88, 100));
	background-image: -o-linear-gradient(top, rgb(114, 122, 134), rgb(80, 88, 100));
	background-image: -ms-linear-gradient(top, rgb(114, 122, 134), rgb(80, 88, 100));
	background-image: linear-gradient(top, rgb(114, 122, 134), rgb(80, 88, 100));
	
	/* Borders */
	
	border: 0px solid #002232;
	-moz-box-shadow:inset 0px 0px 2px #000;
	-webkit-box-shadow:inset 0px 0px 2px #000;
	box-shadow:inset 0px 0px 2px #000;
}

.nav{
	padding-right: 0;
	
}
.navbar-nav {
    float: right;
	font-size: 12px;
}
.rownd_down{
	border-radius: 0px 0px 6px 6px;
	-moz-border-radius: 0px 0px 6px 6px;
	-webkit-border-radius: 0px 0px 6px 6px;
}
.dropdown-menu{
	left: auto;
	right: 0;
	float: right;
	text-align: right;
}
.breadcrumb{
	font-size: 12px;
}

#footer{
    width: 100%;
    text-align: center;
}
.padd-v-15{
	padding: 15px 0px 5px 0px;
}

.padd-v-10{
	padding: 10px 0px 10px 0px;
}

.padd-v-5{
	padding: 5px 0px 5px 0px;
}

.padd-h-15{
	padding: 0px 15px 0px 15px;
}

.padd-h-10{
	padding: 0px 10px 0px 10px;
}

.padd-h-5{
	padding: 0px 5px 0px 5px;
}

.padd0{
	padding: 0px;
}
.padd5{
	padding: 5px;
}
.padd10{
	padding: 10px;
}
.padd15{
	padding: 15px;
}

.marg-top-v-10{
	margin: 10px 0px 0px 0px;
}

.navbar-inverse .navbar-nav>li>a {
    color: #ffffff;
	font-size: 14px;
}
.navbar-inverse .navbar-nav>li>a:hover {
	color: #029feb;
	text-shadow: 1px 1px 1px #3b414b;
}
.color1{
	background-color: #eeeeee;
}
.color2{
	background-color: #bdbdbd;
}
.color3{
	background-color: #dddddd;
}
.shadow_box{
	margin: 30px 0 0px;
	border-top: 3px solid #175d8e;
	padding: 0px 5px 5px 5px;
	webkit-box-shadow: 0px 0px 3px 0px rgba(2, 139, 255, 0.4);
	box-shadow: 0px 0px 3px 0px rgba(2, 139, 255, 0.4);
}
.shadow_box2{
	margin: 0px 0 0px;
	border-top: 3px solid #175d8e;
	padding: 0px 0px 5px 0px;
	webkit-box-shadow: 0px 0px 3px 0px rgba(2, 139, 255, 0.4);
	box-shadow: 0px 0px 3px 0px rgba(2, 139, 255, 0.4);
}
.shadow_box3{
	text-align: justify;
	margin: 0px 0 0px;
	padding: 0px 0px 5px 0px;
	webkit-box-shadow: 0px 0px 3px 0px rgba(2, 139, 255, 0.4);
	box-shadow: 0px 0px 3px 0px rgba(2, 139, 255, 0.4);
}
.border_b_3{
	border-bottom: 3px solid #175d8e;
}
.border_b_0{
	margin-left: 0px;
	margin-right: 0px;
	border-bottom: 0px solid #ccc;
}
.border_b_1{
	margin-left: 0px;
	margin-right: 0px;
	border-bottom: 1px solid #ccc;
}
.page-header{
	font-size: 24px;
	padding-top: 6px;
	text-indent: 6px;
    margin: 0px 0 0px;
	border-bottom: 1px solid #ccc;
}
.lead{
	color: #11395f;
}
hr{
	border: 0;
	margin-top: 5px;
	margin-bottom: 5px;
    border-top-width: 0px;
    border-top-style: none;
    border-top-color: currentcolor;
	border-top: 1px solid #ccc;
}
.img-portfolio{
	position: relative;
}
.trans_dark_text_top{
	top: 0px;
	left: 0px;
	width: 100%;
	height: auto;
    opacity: 0.75;
	display: block;
	color: #FFFFFF;
    padding: 12px 0px;
    position: absolute;
    text-align: center;
	margin-top: 0px;
	margin-bottom: 0px;
    background: rgba(0,0,0,1.0);
}
.trans_dark_text_top a:link, .trans_dark_text_top a:visited, .trans_dark_text_top a:active{
	color: #FFFFFF;
	text-decoration: none;
}
.trans_dark_text_bottom{
	left: 0px;
	bottom: 0px;
	width: 100%;
	height: auto;
    opacity: 0.75;
	display: block;
	margin-top: 0px;
    padding: 12px 0px;
    position: absolute;
    text-align: center;
    background: rgba(0,0,0,1.0);
}
.trans_dark_text_bottom2{
	left: 0px;
	bottom: 0px;
	width: 100%;
	height: auto;
    opacity: 0.75;
	display: block;
    padding: 12px 0px;
    position: absolute;
    text-align: center;
	margin-bottom: 0px;
    background: rgba(0,0,0,1.0);
}
.g-photo{
	position: relative;
}
.g-photo a:link, .g-photo a:visited, .g-photo a:active{
	color: #FFF;
}
.trans_dark_text_bottom a:link, .trans_dark_text_bottom a:visited, .trans_dark_text_bottom a:active{
	color: #FFFFFF;
	text-decoration: none;
}

.img_shadow{
	-webkit-box-shadow: 0px 0px 3px 3px rgba(150, 150, 150, 0.5);
	box-shadow: 0px 0px 3px 3px rgba(150, 150, 150, 0.5);
}

.right{
	float: right;
}

.center{
	text-align: center;
}
.justify{
	text-align: justify;
}

#lightbox .modal-content {
    display: inline-block;
    text-align: center;   
}

#lightbox .close {
    opacity: 1;
    color: rgb(255, 255, 255);
    background-color: rgb(25, 25, 25);
    padding: 5px 8px;
    border-radius: 30px;
    border: 2px solid rgb(255, 255, 255);
    position: absolute;
    top: -20px;
    left: -50px;
    z-index:1032;
}
.logo_img{
	height: 130px;
}

@media(min-width:1400px) {
	.container {
		width: 1200px;
	}
	#header{
		height: 130px;
	}
}
@media(min-width:800px) {
	.header{
		background: transparent; /*#11375c*/
	}
	.fright{
		float: right;
	}
	#header{
		height: 130px;
	}
	.navbar-form{
		padding: 0px;
	}
}
@media(max-width:799px) {
	#header{
		height: 80px;
		text-align:right;
	}
	.header{
		
	}
	.lead{
		font-weight: bold;
	}
	.pi_img{
		display: none;
	}
	.logo_img{
		height: 80px;
	}
}

@media(min-width:767px) {
	.navbar{
		padding: 0px 0px 0px 0px;
	}
	.navbar-nav > li {
		float: right;
	}
}

@media (max-width: 480px){
	.item .trans_dark_text_bottom{
		   font-size: 18px;
	}
	h5 .trans_dark_text_bottom{
		   font-size: 16px;
	}
	.pi_img{
		display: none;
	}
	#header{
		height: 80px;
	}
	.logo_img{
		height: 80px;
	}
}

.inactive{
	z-index: 2;
	color: #23527c;
	background-color: #eee;
	border-color: #ddd;
	}
#lang{
	left: 0px;
	float: left;
	z-index: 999;
	color: #cccccc;
	font-weight: bold;
	position: absolute;
	font-family: arial;
	padding: 10px 10px 0px 20px;
}
#lang a:link, #lang a:visited, #lang a:active{
	color: #ffffff; /*#029FEB*/
	text-decoration: none;
}
#lang a:hover{
	color: #337ab7;
	text-decoration: none;
}